Bug 613580 - zile-2.3.21 is available
Summary: zile-2.3.21 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: zile   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rakesh Pandit
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-12 10:28 UTC by Upstream Release Monitoring
Modified: 2010-12-28 04:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-28 04:57:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-07-12 10:28:39 UTC
Latest upstream release: 2.3.18
Current version in Fedora Rawhide: 2.3.17
URL: http://ftp.gnu.org/gnu/zile/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-08-14 10:29:43 UTC
Latest upstream release: 2.3.19
Current version in Fedora Rawhide: 2.3.17
URL: http://ftp.gnu.org/gnu/zile/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-10-09 10:55:56 UTC
Latest upstream release: 2.3.20
Current version in Fedora Rawhide: 2.3.17
URL: http://ftp.gnu.org/gnu/zile/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-11-18 20:18:22 UTC
Latest upstream release: 2.3.21
Current version in Fedora Rawhide: 2.3.17
URL: http://ftp.gnu.org/gnu/zile/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring


Note You need to log in before you can comment on or make changes to this bug.